header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Líng Qì
  repository: kara.moe
  conditions:
    tagPresence:
      - e2468c56-693d-4b2b-8c53-6521e1a4d984
      - 105cae84-1f42-4c51-862e-5cac94d4a3cf
  actions:
    addTag:
      - tid: 659916d6-c223-4df0-81ef-2167b286b16a
        type: 18
